/*========================================================================================
	Style Guide variables
===========================================================================================*/
/*==============================
	Banner
================================*/
/*==============================
	content-module or promo component
================================*/
/*==============================
	Section title 
================================*/
/*==============================
	Article page banner title
================================*/
/*==============================
	eyebrow
================================*/
/*==============================
	Sticky Nav
================================*/
/*==============================
	footer-module
================================*/
/*==============================
	All Card
================================*/
/*==============================
	See More
================================*/
/*==============================
	All button
================================*/
/*==============================
	tabs
================================*/
/*==============================
	search filter button
================================*/
/*==============================
	Header Navigation
================================*/
/*==============================
	Others
================================*/
/*==============================
Ask-A-Question
================================*/
/*========================================================================================
	Style Guide variables
===========================================================================================*/
/*==============================
	Banner
================================*/
/*==============================
	content-module or promo component
================================*/
/*==============================
	Section title 
================================*/
/*==============================
	Article page banner title
================================*/
/*==============================
	eyebrow
================================*/
/*==============================
	Sticky Nav
================================*/
/*==============================
	footer-module
================================*/
/*==============================
	All Card
================================*/
/*==============================
	See More
================================*/
/*==============================
	All button
================================*/
/*==============================
	tabs
================================*/
/*==============================
	search filter button
================================*/
/*==============================
	Header Navigation
================================*/
/*==============================
	Others
================================*/
/*==============================
Ask-A-Question
================================*/
/* breakpoints */
footer {
  background-color: #EDEDED;
  color: #3C3C3C;
}

footer p {
  font-family: "Trade Gothic Light";
  color: #3C3C3C;
  font-weight: normal;
  font-size: 14px;
}

footer p a {
  color: #3C3C3C;
  font-weight: normal;
  font-size: 14px;
}

footer h3 {
  font-size: 24px;
  font-weight: normal;
  color: #707070;
}

/*===========================================
        Footer LinkList Navigation
============================================*/
#footer .footer-linklistnavigation > .component-content {
  background: transparent;
  color: #fff;
}

#footer .footer-linklistnavigation > .component-content ul li.first a {
  font-family: "Trade Gothic Bold Condensed";
  font-size: 14px;
  color: #3C3C3C;
}

#footer .footer-linklistnavigation > .component-content ul li.first a:hover {
  color: #c30000;
}

#footer .footer-linklistnavigation > .component-content ul li a {
  font-family: "Trade Gothic Condensed";
  font-size: 12px;
}

#footer .footer-linklistnavigation > .component-content ul li a:hover {
  color: #c30000;
}

/*===========================================
        Footer Logo
============================================*/
.footer-top-section > div {
  border-bottom: 2px solid #fff;
}

/*===========================================
        Footer Sign Up
============================================*/
.footer-signup .field-title {
  font-size: 30px;
}

@media (max-width: 1024px) {
  .footer-signup .field-title {
    font-size: 24px;
  }
}

.footer-signup .field-text {
  font-size: 16px;
}

.footer-signup .field-link a {
  color: #000000;
  background: #FFFFFF;
  font-size: 20px;
  font-weight: bold;
  margin-top: 10px;
}

/*===========================================
        Footer Social icon
============================================*/
.footer-social .component-content h3 {
  font-size: 14px;
  padding-bottom: 18px;
  font-family: "Trade Gothic Bold Condensed";
}

.footer-social .component-content ul li a .field-title {
  font-size: 12px;
  font-family: "Trade Gothic Condensed";
}

.footer-social .component-content ul li a .field-title:hover {
  color: #c30000;
}

/*===========================================
        Footer Contact
============================================*/
.footer-contact > .component-content .field-title {
  font-family: "Trade Gothic Bold Condensed";
  font-size: 24px;
  color: #3C3C3C;
}

.footer-contact > .component-content .field-text {
  font-family: "Trade Gothic Light";
  font-size: 16px;
  color: #3C3C3C;
}

/*===========================================
        Footer Copyright
============================================*/
#footer .footer-copyright .content,
#footer .footer-copyright .rich-text,
#footer .footer-copyright {
  color: #444444;
  font-size: 12px;
}

/*===========================================
        Footer flaver-maker
============================================*/
.get-flaver-maker .field-title {
  font-family: "Trade Gothic Bold Condensed";
  font-size: 24px;
  color: #3C3C3C;
}

.get-flaver-maker .field-text {
  font-family: "Trade Gothic Bold Condensed";
  font-size: 14px;
  color: #3C3C3C;
}
